Subject: Re: bug#6888: Patch for mouse-autoselect-window on NextStep platforms

From: Davor Cubranic <[email-masked]>
Date: Mon, 26 Aug 2013 09:30:05 -0700

On 2013-08-24, at 2:24 AM, Jan Djärv wrote:

> 23 aug 2013 kl. 09:09 skrev martin rudalics <[email-masked]>:
> 
>> Thank you.  Can someone on NS please check whether Davor's patch
>> compiles cleanly?
> 
> It does but I don't want to check it in as is.  It needs formatting fixes and there is some unfortunate code duplication that needs to be done in another way.

Yes, I don't know enough about Emacs's source architecture, so I deliberately duplicated code from other platforms whenever I could. I just wanted a basic fix that I could submit to this list for further discussion and refinement. Thanks for taking it,

Davor